/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_478 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_478 .theDivider1,
#simpleDivider_stacks_in_478 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_478 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_478.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_478.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_478 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_478.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_478.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_478.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_478.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_479>.s3_row {
	margin: 0 -10px;
}

#stacks_in_479>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_479>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_479>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_479>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_479>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_479>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_568 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_568 .theDivider1,
#simpleDivider_stacks_in_568 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_568 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_568.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_568.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_568 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_568.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_568.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_568.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_568.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_569>.s3_row {
	margin: 0 -10px;
}

#stacks_in_569>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_569>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_569>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_569>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_569>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_569>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_575 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_572 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
#stacks_in_480>.s3_row {
	margin: 0 -10px;
}

#stacks_in_480>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_480>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_480>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_480>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_480>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_480>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_500 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_497 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
#stacks_in_532>.s3_row {
	margin: 0 -10px;
}

#stacks_in_532>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_532>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_532>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_532>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_532>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_532>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_543 {
	display:inline-block; width:100%; line-height: 0.600000em;
}

#stacks_in_535 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_482 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_482 .theDivider1,
#simpleDivider_stacks_in_482 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_482 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_482.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_482.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_482 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_482.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_482.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_482.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_482.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_522>.s3_row {
	margin: 0 -10px;
}

#stacks_in_522>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_522>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_522>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_522>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_522>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_522>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_528 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_525 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
#stacks_in_545>.s3_row {
	margin: 0 -10px;
}

#stacks_in_545>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_545>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_545>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_545>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_545>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_545>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_550 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_544 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
#stacks_in_579>.s3_row {
	margin: 0 -10px;
}

#stacks_in_579>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_579>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_579>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_579>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_579>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_579>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_585 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_582 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_599 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_599 .theDivider1,
#simpleDivider_stacks_in_599 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_599 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_599.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_599.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_599 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_599.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_599.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_599.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_599.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_589>.s3_row {
	margin: 0 -10px;
}

#stacks_in_589>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_589>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_589>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_589>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_589>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_589>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_595 {
	display:inline-block; width:100%; line-height: 0.500000em;
}

#stacks_in_592 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
